//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class mstControl
    {
        public Nullable<short> BrandCd { get; set; }
        public int HouseCd { get; set; }
        public string HouseName { get; set; }
        public string Post { get; set; }
        public string Address1 { get; set; }
        public string Address2 { get; set; }
        public string Tel { get; set; }
        public string Fax { get; set; }
        public string MailAddress { get; set; }
        public string Course01 { get; set; }
        public string Course02 { get; set; }
        public string Course03 { get; set; }
        public string Course04 { get; set; }
        public string Course05 { get; set; }
        public string Course06 { get; set; }
        public string Course07 { get; set; }
        public string Course08 { get; set; }
        public string Course09 { get; set; }
        public string Course10 { get; set; }
        public Nullable<byte> A1Fm { get; set; }
        public Nullable<byte> A1Fs { get; set; }
        public Nullable<byte> A1Tm { get; set; }
        public Nullable<byte> A1Ts { get; set; }
        public Nullable<byte> A2Fm { get; set; }
        public Nullable<byte> A2Fs { get; set; }
        public Nullable<byte> A2Tm { get; set; }
        public Nullable<byte> A2Ts { get; set; }
        public Nullable<byte> A3Fm { get; set; }
        public Nullable<byte> A3Fs { get; set; }
        public Nullable<byte> A3Tm { get; set; }
        public Nullable<byte> A3Ts { get; set; }
        public Nullable<byte> A4Fm { get; set; }
        public Nullable<byte> A4Fs { get; set; }
        public Nullable<byte> A4Tm { get; set; }
        public Nullable<byte> A4Ts { get; set; }
        public Nullable<byte> A5Fm { get; set; }
        public Nullable<byte> A5Fs { get; set; }
        public Nullable<byte> A5Tm { get; set; }
        public Nullable<byte> A5Ts { get; set; }
        public Nullable<byte> A6Fm { get; set; }
        public Nullable<byte> A6Fs { get; set; }
        public Nullable<byte> A6Tm { get; set; }
        public Nullable<byte> A6Ts { get; set; }
        public Nullable<byte> A7Fm { get; set; }
        public Nullable<byte> A7Fs { get; set; }
        public Nullable<byte> A7Tm { get; set; }
        public Nullable<byte> A7Ts { get; set; }
        public Nullable<byte> A8Fm { get; set; }
        public Nullable<byte> A8Fs { get; set; }
        public Nullable<byte> A8Tm { get; set; }
        public Nullable<byte> A8Ts { get; set; }
        public Nullable<byte> A9Fm { get; set; }
        public Nullable<byte> A9Fs { get; set; }
        public Nullable<byte> A9Tm { get; set; }
        public Nullable<byte> A9Ts { get; set; }
        public Nullable<byte> A10Fm { get; set; }
        public Nullable<byte> A10Fs { get; set; }
        public Nullable<byte> A10Tm { get; set; }
        public Nullable<byte> A10Ts { get; set; }
        public Nullable<byte> A11Fm { get; set; }
        public Nullable<byte> A11Fs { get; set; }
        public Nullable<byte> A11Tm { get; set; }
        public Nullable<byte> A11Ts { get; set; }
        public Nullable<byte> B1Fm { get; set; }
        public Nullable<byte> B1Fs { get; set; }
        public Nullable<byte> B1Tm { get; set; }
        public Nullable<byte> B1Ts { get; set; }
        public Nullable<byte> B2Fm { get; set; }
        public Nullable<byte> B2Fs { get; set; }
        public Nullable<byte> B2Tm { get; set; }
        public Nullable<byte> B2Ts { get; set; }
        public Nullable<byte> B3Fm { get; set; }
        public Nullable<byte> B3Fs { get; set; }
        public Nullable<byte> B3Tm { get; set; }
        public Nullable<byte> B3Ts { get; set; }
        public Nullable<byte> B4Fm { get; set; }
        public Nullable<byte> B4Fs { get; set; }
        public Nullable<byte> B4Tm { get; set; }
        public Nullable<byte> B4Ts { get; set; }
        public Nullable<byte> B5Fm { get; set; }
        public Nullable<byte> B5Fs { get; set; }
        public Nullable<byte> B5Tm { get; set; }
        public Nullable<byte> B5Ts { get; set; }
        public Nullable<byte> B6Fm { get; set; }
        public Nullable<byte> B6Fs { get; set; }
        public Nullable<byte> B6Tm { get; set; }
        public Nullable<byte> B6Ts { get; set; }
        public Nullable<byte> B7Fm { get; set; }
        public Nullable<byte> B7Fs { get; set; }
        public Nullable<byte> B7Tm { get; set; }
        public Nullable<byte> B7Ts { get; set; }
        public Nullable<byte> B8Fm { get; set; }
        public Nullable<byte> B8Fs { get; set; }
        public Nullable<byte> B8Tm { get; set; }
        public Nullable<byte> B8Ts { get; set; }
        public Nullable<byte> B9Fm { get; set; }
        public Nullable<byte> B9Fs { get; set; }
        public Nullable<byte> B9Tm { get; set; }
        public Nullable<byte> B9Ts { get; set; }
        public Nullable<byte> B10Fm { get; set; }
        public Nullable<byte> B10Fs { get; set; }
        public Nullable<byte> B10Tm { get; set; }
        public Nullable<byte> B10Ts { get; set; }
        public Nullable<byte> B11Fm { get; set; }
        public Nullable<byte> B11Fs { get; set; }
        public Nullable<byte> B11Tm { get; set; }
        public Nullable<byte> B11Ts { get; set; }
        public Nullable<byte> C1Fm { get; set; }
        public Nullable<byte> C1Fs { get; set; }
        public Nullable<byte> C1Tm { get; set; }
        public Nullable<byte> C1Ts { get; set; }
        public Nullable<byte> C2Fm { get; set; }
        public Nullable<byte> C2Fs { get; set; }
        public Nullable<byte> C2Tm { get; set; }
        public Nullable<byte> C2Ts { get; set; }
        public Nullable<byte> C3Fm { get; set; }
        public Nullable<byte> C3Fs { get; set; }
        public Nullable<byte> C3Tm { get; set; }
        public Nullable<byte> C3Ts { get; set; }
        public Nullable<byte> C4Fm { get; set; }
        public Nullable<byte> C4Fs { get; set; }
        public Nullable<byte> C4Tm { get; set; }
        public Nullable<byte> C4Ts { get; set; }
        public Nullable<byte> C5Fm { get; set; }
        public Nullable<byte> C5Fs { get; set; }
        public Nullable<byte> C5Tm { get; set; }
        public Nullable<byte> C5Ts { get; set; }
        public Nullable<byte> C6Fm { get; set; }
        public Nullable<byte> C6Fs { get; set; }
        public Nullable<byte> C6Tm { get; set; }
        public Nullable<byte> C6Ts { get; set; }
        public Nullable<byte> C7Fm { get; set; }
        public Nullable<byte> C7Fs { get; set; }
        public Nullable<byte> C7Tm { get; set; }
        public Nullable<byte> C7Ts { get; set; }
        public Nullable<byte> C8Fm { get; set; }
        public Nullable<byte> C8Fs { get; set; }
        public Nullable<byte> C8Tm { get; set; }
        public Nullable<byte> C8Ts { get; set; }
        public Nullable<byte> C9Fm { get; set; }
        public Nullable<byte> C9Fs { get; set; }
        public Nullable<byte> C9Tm { get; set; }
        public Nullable<byte> C9Ts { get; set; }
        public Nullable<byte> C10Fm { get; set; }
        public Nullable<byte> C10Fs { get; set; }
        public Nullable<byte> C10Tm { get; set; }
        public Nullable<byte> C10Ts { get; set; }
        public Nullable<byte> C11Fm { get; set; }
        public Nullable<byte> C11Fs { get; set; }
        public Nullable<byte> C11Tm { get; set; }
        public Nullable<byte> C11Ts { get; set; }
        public Nullable<System.DateTime> StartDate { get; set; }
        public Nullable<System.DateTime> EndDate { get; set; }
        public string P01MEMO1 { get; set; }
        public string P02MEMO1 { get; set; }
        public string P02MEMO2 { get; set; }
        public string P03MEMO1 { get; set; }
        public string P03MEMO2 { get; set; }
        public string P04MEMO1 { get; set; }
        public string P05MEMO1 { get; set; }
        public string P05MEMO2 { get; set; }
        public string P06MEMO1 { get; set; }
        public string P07MEMO1 { get; set; }
        public string P08MEMO1 { get; set; }
        public string P08MEMO2 { get; set; }
        public string P17MEMO1 { get; set; }
        public Nullable<int> CutoffDate { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
